package com.qmth.sop.common.enums;

/**
 * @Description: sop分组enum
 * @Param:
 * @return:
 * @Author: dhshu
 */
public enum SopAnalyseSortEnum {
    PENDING("待处理"),

    SLOWEST("处理最慢"),

    FASTEST("处理最快");

    SopAnalyseSortEnum(String title) {
        this.title = title;
    }

    private final String title;

    public String getTitle() {
        return title;
    }
}